<template>
    <div class="chapter" num="1">
        <div class="page-box mt-20" page="1" style="padding-bottom: 0px">
            <div v-if="showPageList.indexOf(1) > -1">
                <img class="img-0" alt="" src="../../assets/images/Cover.jpg" />
            </div>
        </div>
        <div class="page-box mt-20" page="2" style="padding-bottom: 0px">
            <div v-if="showPageList.indexOf(2) > -1">
                <img class="img-0" alt="" src="../../assets/images/0002-1.jpg" />
            </div>
        </div>
        <!-- 介绍页面 -->
        <div class="page-box" page="3">
            <div v-if="showPageList.indexOf(3) > -1">
                <div style="max-width: 400px; margin: 0 10%; padding: 50% 0 10% 0">
                    <p><b>图书在版编目（CIP）数据</b></p>
                    <p>婴幼儿照护实务/赵青主编.—北京：北京师范大学出版社，2023.8（2025.1重印）</p>
                    <p>ISBN 978-7-303-28456-6</p>
                    <p>Ⅰ.①婴… Ⅱ.①赵… Ⅲ.①婴幼儿-哺育-高等职业教育-教材 Ⅳ.①TS976.31</p>
                    <p>中国版本图书馆CIP数据核字（2022）第242759号</p>
                    <hr class="img-0" />
                    <p class="td-0">出版发行：北京师范大学出版社：https//www.bnupg.com</p>
                    <p class="td-0 fz-14 block3">　　　　　北京市西城区新街口外大街12-3号</p>
                    <p class="td-0 fz-14 block3">　　　　　邮政编码：100088</p>
                    <p class="td-0 fz-14 block3">印　　刷：优奇仕印刷河北有限公司</p>
                    <p class="td-0 fz-14 block3">经　　销：全国新华书店</p>
                    <p class="td-0 fz-14 block3">开　　本：889mm×1194mm 1/16</p>
                    <p class="td-0 fz-14 block3">印　　张：4</p>
                    <p class="td-0 fz-14 block3">字　　数：84千字</p>
                    <p class="td-0 fz-14 block3">版　　次：2023年8月第1版</p>
                    <p class="td-0 fz-14 block3">印　　次：2025年1月第3次印刷</p>
                    <p class="td-0 fz-14 block3">定　　价：59.80元（含实训指导手册）</p>
                    <hr class="img-0" />
                    <p class="td-0">策划编辑：罗佩珍　　　　　　　责任编辑：宋星</p>
                    <p class="td-0">美术编辑：焦丽　　　　　　　　装帧设计：焦丽</p>
                    <p class="td-0">责任校对：陈荟　申立莹　　　　责任印制：赵龙</p>
                    <p class="td-0"><b>版权所有　侵权必究</b></p>
                    <p class="td-0 fz-10">读者服务电话：010-58806806</p>
                    <p class="td-0 fz-10">如发现印装质量问题，影响阅读，请联系印制管理部：010-58800608</p>
                </div>
            </div>
        </div>
    </div>
</template>

<script>
export default {
    name: "pageHeader",
    props: {
        showPageList: {
            type: Array,
        },
    },
    data() {
        return {};
    },
};
</script>

<style lang="less" scoped></style>
